{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freeipmi/freeipmi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freeipmi_function_install",
            "desc": "Test the installation of freeipmi package"
        },
        {
            "name": "test_freeipmi_cmd_ipmipower",
            "desc": "Test basic ipmipower command functionality"
        }
    ]
}